#Sat Mar 22 16:46:18 PDT 2025
com.bjhecker.crossfadeactivities.app-main-33\:/anim/fade_in.xml=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/anim_fade_in.xml.flat
com.bjhecker.crossfadeactivities.app-main-33\:/anim/fade_out.xml=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/anim_fade_out.xml.flat
com.bjhecker.crossfadeactivities.app-main-33\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/drawable_ic_launcher_background.xml.flat
com.bjhecker.crossfadeactivities.app-main-33\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/drawable_ic_launcher_foreground.xml.flat
com.bjhecker.crossfadeactivities.app-main-33\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/layout_activity_main.xml.flat
com.bjhecker.crossfadeactivities.app-main-33\:/layout/activity_second.xml=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/layout_activity_second.xml.flat
com.bjhecker.crossfadeactivities.app-main-33\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/mipmap-anydpi_ic_launcher.xml.flat
com.bjhecker.crossfadeactivities.app-main-33\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/mipmap-anydpi_ic_launcher_round.xml.flat
com.bjhecker.crossfadeactivities.app-main-33\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.webp.flat
com.bjhecker.crossfadeactivities.app-main-33\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_round.webp.flat
com.bjhecker.crossfadeactivities.app-main-33\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.webp.flat
com.bjhecker.crossfadeactivities.app-main-33\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher_round.webp.flat
com.bjhecker.crossfadeactivities.app-main-33\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.webp.flat
com.bjhecker.crossfadeactivities.app-main-33\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher_round.webp.flat
com.bjhecker.crossfadeactivities.app-main-33\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.webp.flat
com.bjhecker.crossfadeactivities.app-main-33\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.bjhecker.crossfadeactivities.app-main-33\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.webp.flat
com.bjhecker.crossfadeactivities.app-main-33\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.bjhecker.crossfadeactivities.app-main-33\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/xml_backup_rules.xml.flat
com.bjhecker.crossfadeactivities.app-main-33\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/CrossFadeActivities/app/build/intermediates/merged_res/debug/xml_data_extraction_rules.xml.flat
